function fChooseAtom(species)
%{
fChooseAtom:  Sets ASN and MAG for the respective species

INPUTS
species = string of species

OUTPUTS

%}
global ASN FLG NUM FRA FRP MAS MAG;

if strcmpi(species,'Cr52')
    MAG = 6;
    MAS = 52;
elseif strcmpi(species,'Li7')
    MAG = 0.843;
    MAS = 7;
elseif strcmpi(species,'Na23')
    MAG = 0.501;
    MAS = 23;
elseif strcmpi(species,'K39')
    MAG = 0.951;
    MAS = 39;
elseif strcmpi(species,'K41')
    MAG = 0.0801;
    MAS = 41;
elseif strcmpi(species,'Rb85')
    MAG = 0.568;
    MAS = 85;
elseif strcmpi(species,'Rb87')
    MAG = .727;
    MAS = 87;
elseif strcmpi(species,'Cs133')
    MAG = .749;
    MAS = 133;
    
elseif strcmpi(species,'Er168')
    MAG = 7;
    MAS = 168;
elseif strcmpi(species,'Dy164')
    MAG = 10;
    MAS = 164;
end
